Bug 29502 - RFE: allow lilo configuration if drives are partitioned manually
Summary: RFE: allow lilo configuration if drives are partitioned manually
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-26 03:15 UTC by Sean Dilda
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 21:33:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-02-26 03:15:47 UTC
When doing a non-custom install (such as GNOME Workstation or Laptop), you
are never presented the screen to configure how lilo is setup.

You should probablly be shown the lilo config screen if you didn't use the
automatic partitioning.  At this point you've shown that you don't want the
hard drive setup done automatically, so you should be given the option to
configure how lilo is setup and more importantly, where on the hard drive
lilo goes (MBR vs partition)

Comment 1 Michael Fulbright 2001-02-26 04:08:25 UTC
Thanks for the suggestion.

Comment 2 Glen Foster 2001-03-02 18:03:08 UTC
This defect determined (by Michael Fulbright) to be MUST-FIX for Florence Gold
release.

Comment 3 Michael Fulbright 2001-03-05 19:49:16 UTC
You can get the desired effect by running the install in expert mode, or by
doing a custom install.

Changing this at this point would significantly change a code flow which has
been tested alot, and I would prefer to address this type of problem early in a
release cycle.

Comment 4 Jeremy Katz 2001-09-10 21:33:15 UTC
Done now


Note You need to log in before you can comment on or make changes to this bug.